### Method

# FwupdPlugin BiosSettings get_pending_reboot

#### Declaration [src]

    gboolean
    fu_bios_settings_get_pending_reboot (
      FuBiosSettings* self,
      gboolean* result,
      GError** error
    )

#### Description [src]

Determines if the system will apply changes to attributes upon reboot.

Available since: | 1.8.4

#### Parameters

`result` | `gboolean*`
| Whether a reboot is pending.
| The argument will be set by the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| No description available.